RH 9.0?

David Gibbs david at midrange.com
Tue Mar 25 10:42:00 CST 2003


Marc Schmitt said:
> Maybe the RedHat 7.3 errata SRPM will work?

Tried that ... won't build because db2 libraries aren't available.  Tried
to build those too, but ran into problems.  I gave up after that. :)

david

-- 
The ultimate measure of a man is not where he stands in moments of comfort
and convenience, but where he stands at times of challenge and
controversy.
   - MLK




More information about the Linux-PowerEdge mailing list